<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>CFBundlePackageType</key>
        <string>APPL</string>
        <key>CFBundleName</key>
        <string>Hytale Launcher</string>
        <key>CFBundleExecutable</key>
        <string>hytale-launcher</string>
        <key>CFBundleIdentifier</key>
        <string>com.hypixel.hytale-launcher</string>
        <key>CFBundleVersion</key>
        <string>2026.01.11-e8d8a28</string>
        <key>CFBundleGetInfoString</key>
        <string>https://hytale.com</string>
        <key>CFBundleShortVersionString</key>
        <string>2026.01.11-e8d8a28</string>
        <key>CFBundleIconFile</key>
        <string>iconfile</string>
        <key>LSMinimumSystemVersion</key>
        <string>10.13.0</string>
        <key>NSHighResolutionCapable</key>
        <string>true</string>
        <key>NSHumanReadableCopyright</key>
        <string>Copyright (c) 2026 Hypixel Studios Canada inc.</string>
        
        
    </dict>
</plist>
